Affected packages

Packages affected by perl-Getopt-Std upgrade from 1.13-488.fc37 to 1.13-489.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
ledmon build 4 2 months ago
edk2 build 4 5 months ago
seqan3 build None 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-Getopt-Std upgrade from 1.13-488.fc37 to 1.13-489.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.